1. Cookies optimieren die Bereitstellung unserer Dienste. Mit der Nutzung unserer Dienste erklärst Du dich damit einverstanden, dass wir Cookies verwenden. Weitere Informationen
    Information ausblenden
  2. Willkommen im Forum von DIGITAL FERNSEHEN - dem führenden Portal für digitales Fernsehen, Medien und Entertainment. Wenn du hier neu bist, schau dich ruhig etwas um und melde dich an, um am Forengeschehen teilnehmen zu können.
    Information ausblenden

Easy World mit Aston 1.05 und canalsat NL Abo

Dieses Thema im Forum "Force / Homecast / Hyundai / Galaxis / Micronik" wurde erstellt von prokoch, 21. Mai 2004.

  1. prokoch

    prokoch Neuling

    Registriert seit:
    24. April 2002
    Beiträge:
    17
    Ort:
    Germany
    Anzeige
    Hallo!

    Ich habe eine Easy World mit einem Aston 1.05 Modul und einer original Canalsat Abo Karte. Die Sender
    z.B. Net 5 funktionieren aber nur ca. 1 Minute,
    danach kommt die Meldung "Astoncrypt 1.05 No right
    to watch this program". Wenn ich die Box in Standby schalte, und wieder starte, funktioniert der Sender wieder für einige Zeit. Gibt mit dieser Kombination vielleicht Probleme? Hat jemand einen EW mit Aston Modul in Betrieb? Ich habe auf die EW auch schon die 2.93W installiert. Hat leider nichts gebracht.

    lg koch
     
  2. oli

    oli Platin Member

    Registriert seit:
    14. Januar 2001
    Beiträge:
    2.197
    Ort:
    München
    Technisches Equipment:
    adam S
    Die letzte CI-Lib, die bei beiden Softs gleich ist, funktionieren nicht alle CI-Module.
    mfg Oli
     
  3. prokoch

    prokoch Neuling

    Registriert seit:
    24. April 2002
    Beiträge:
    17
    Ort:
    Germany
    Danke Oli für die Antwort,
    werde mal versuchen die 2.65 zu installieren. Alle
    neueren Versionen (z.B. 2.72) führen ja wieder ein
    Update auf 2.94 durch.
    Weißt du vielleicht, ab welcher Version die neue
    CI-Lib installiert wurde?

    lg
    Koch
     
  4. oli

    oli Platin Member

    Registriert seit:
    14. Januar 2001
    Beiträge:
    2.197
    Ort:
    München
    Technisches Equipment:
    adam S
    Es gibt verschiedene Lib. Besser als die 2.93W ist die 2.93f z.B. Die Version der Lib findest du auch im Bootlog (Hyperterminal).
    mfg Oli
     
  5. ingomd

    ingomd Silber Member

    Registriert seit:
    19. Dezember 2002
    Beiträge:
    918
    Ort:
    Magdeburg
    Mach die Softwareversion 2.92F oder G drauf und alle Probleme mit dem Modul dürften sich erledigen.
     

Diese Seite empfehlen